<h1><%= @task.name %></h1>
<p>Description: <%= @task.description %></p>
<p>Status: <%= @task.status %></p>
<p>Creator: <%= @task.creator %></p>
<p>Performer: <%= @task.performer %></p>
<p>Completed: <%= @task.completed %></p>
<%= link_to 'Edit', edit_task_path(@task) %>
<%= link_to 'Delete', task_path(@task), method: :delete, confirm: 'Удалить?' %>